QT_MODULE_BIN_BASE = C:/Users/bahro/OneDrive/Desktop/lib/Lib/build-QtSsh-Desktop_Qt_5_9_9_MSVC2015_32bit-Debug/bin
QT_MODULE_INCLUDE_BASE = C:/Users/bahro/OneDrive/Desktop/lib/Lib/QtSsh/include
QT_MODULE_LIB_BASE = C:/Users/bahro/OneDrive/Desktop/lib/Lib/build-QtSsh-Desktop_Qt_5_9_9_MSVC2015_32bit-Debug/lib
QT_MODULE_HOST_LIB_BASE = C:/Users/bahro/OneDrive/Desktop/lib/Lib/build-QtSsh-Desktop_Qt_5_9_9_MSVC2015_32bit-Debug/lib
include(C:/Users/bahro/OneDrive/Desktop/lib/Lib/build-QtSsh-Desktop_Qt_5_9_9_MSVC2015_32bit-Debug/mkspecs/modules-inst/qt_lib_ssh.pri)
QT.ssh.priority = 1
include(C:/Users/bahro/OneDrive/Desktop/lib/Lib/build-QtSsh-Desktop_Qt_5_9_9_MSVC2015_32bit-Debug/mkspecs/modules-inst/qt_lib_ssh_private.pri)
QT.ssh_private.priority = 1
QT.ssh.includes += C:/Users/bahro/OneDrive/Desktop/lib/Lib/build-QtSsh-Desktop_Qt_5_9_9_MSVC2015_32bit-Debug/include C:/Users/bahro/OneDrive/Desktop/lib/Lib/build-QtSsh-Desktop_Qt_5_9_9_MSVC2015_32bit-Debug/include/QtSsh
QT.ssh_private.includes += 
